apple blocked tethered 4.4.2 and 4.4.4 and 5.0 signing ?????

Hi ;

 

since yesterday, i can’t use my untethered 4.4.2 ipsw i have this error with itunes 10.6.1

 

[[wysiwyg_imageupload:182:]]

I can’t read German but they stopped signing anything below 5.0 about 4 weeks ago.

 

Also when did 4.4.2 become untethered?

its not german, i it is france.

 

 

So what does it say?

I believe it says : Learn English and follow confirmed tutorials. :slight_smile: :slight_smile: :slight_smile:

 

 

lmfao!